# Generated by Django 4.2.11 on 2024-04-23 15:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("apiv1", "0002_alertupdateresponse_error"),
    ]

    operations = [
        migrations.AlterField(
            model_name="alertupdateresponse",
            name="state",
            field=models.IntegerField(
                choices=[(0, "Pending"), (1, "Success"), (2, "Failure"), (3, "Unanswered")], default=0
            ),
        ),
    ]
